#mainNav {
	MARGIN-TOP: 25px; WIDTH: 170px; DISPLAY: inline; MARGIN-BOTTOM: 36px; FLOAT: left; MARGIN-LEFT: 15px; FONT-SIZE: 14px
}
#mainNav UL {
	BACKGROUND-COLOR: #f8f8f8; LIST-STYLE-TYPE: none; WIDTH: 170px
}
#mainNav UL LI.first {
	TEXT-ALIGN: center; MARGIN-TOP: 0px; HEIGHT: 41px; FONT-WEIGHT: bold
}
#mainNav UL LI A {
	TEXT-ALIGN: center; LINE-HEIGHT: 42px; DISPLAY: block; BACKGROUND: url("spliter.jpg"/*tpa=http://www.capitalcn.com/images/spliter.jpg*/) #e1e1e1 repeat-x 0px 40px; HEIGHT: 42px; TEXT-DECORATION: none
}
#mainNav UL LI.first A {
	LINE-HEIGHT: 41px; BACKGROUND: url("partners_bg.jpg"/*tpa=http://www.capitalcn.com/images/partners_bg.jpg*/) no-repeat 0px 0px; COLOR: #ffffff
}
#mainNav UL LI A:hover {
	BACKGROUND-COLOR: #a9a7a8; COLOR: #ffffff
}
#mainNav UL LI.first A:hover {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff
}
#contents {
	TEXT-ALIGN: left; LINE-HEIGHT: 24px; MARGIN-TOP: 36px; WIDTH: 660px; FONT-FAMILY: Î¢ÈíÑÅºÚ; MARGIN-BOTTOM: 36px; FLOAT: left; COLOR: #333333; MARGIN-LEFT: 60px; FONT-SIZE: 12px
}

#contents P {
	TEXT-INDENT: 2em
}
.defaultimg {
	MARGIN-BOTTOM: 36px
}
#mainContants {
	TEXT-ALIGN: center; WIDTH: 970px; MARGIN-BOTTOM: 65px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#middle {
	BACKGROUND-COLOR: white; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#middle A {
	TEXT-DECORATION: none
}
#manageteam {
	POSITION: relative; TEXT-ALIGN: center; MARGIN-TOP: 36px; WIDTH: 660px; MARGIN-BOTTOM: 36px; FLOAT: left; MARGIN-LEFT: 60px
}
#manageteam UL {
	LIST-STYLE-TYPE: none; FLOAT: left
}
.team_list {
	POSITION: relative; LIST-STYLE-TYPE: none; PADDING-LEFT: 22px; WIDTH: 660px; OVERFLOW: hidden
}
.team_list LI {
	POSITION: relative; MARGIN: 0px 40px 30px 0px; WIDTH: 124px; DISPLAY: inline; FLOAT: left; HEIGHT: 230px; OVERFLOW: hidden; LEFT: 1px
}
.team_list A {
	POSITION: relative; WIDTH: 140px; DISPLAY: inline-block; HEIGHT: 230px; VERTICAL-ALIGN: top; CURSOR: pointer
}
.team_list IMG {
	POSITION: relative; VERTICAL-ALIGN: top
}
.team_list .team_pic {
	Z-INDEX: 2; POSITION: absolute; WIDTH: 124px; DISPLAY: inline-block; HEIGHT: 159px; BORDER-LEFT-COLOR: white; LEFT: 0px
}
.team_list .team_info {
	POSITION: absolute; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; BACKGROUND-COLOR: #ede9ea; PADDING-LEFT: 0px; WIDTH: 124px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 70px; COLOR: #0060ad; CURSOR: pointer; PADDING-TOP: 3px; TOP: 160px; LEFT: 0px
}
.team_list .team_info BR {
	DISPLAY: none
}
.team_list .name {
	LINE-HEIGHT: 1.5em; PADDING-LEFT: 13px; WIDTH: 100%; DISPLAY: block; FLOAT: left; COLOR: #0060ad; FONT-SIZE: 15px
}
.team_list .job {
	LINE-HEIGHT: 1.5em; PADDING-LEFT: 13px; WIDTH: 100%; FONT-FAMILY: Î¢ÈíÑÅºÚ; FLOAT: left; COLOR: #a7a7a7; FONT-SIZE: 12px
}
.team_list A:hover {
	BACKGROUND-COLOR: #0060ad
}
.team_list A:hover .team_pic {
	FILTER: alpha(opacity=80); opacity: 0.8; -moz-opacity: 0.8
}
.team_list A:hover .team_info {
	BACKGROUND-COLOR: #0060ad
}
.team_list A:hover .name {
	COLOR: #fff
}
.team_list A:hover .job {
	COLOR: #fff
}
#history {
	POSITION: relative; MARGIN-BOTTOM: 50px; HEIGHT: 590px; LEFT: 100px
}
#contact {
	POSITION: relative; MARGIN-BOTTOM: 50px; HEIGHT: 650px; LEFT: 100px
}
#line {
	Z-INDEX: 2; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 25px 50px 0px 0px; PADDING-LEFT: 0px; WIDTH: 700px; PADDING-RIGHT: 0px; FLOAT: right; HEIGHT: 1px; BORDER-TOP: gray 1px solid; PADDING-TOP: 0px
}
#newslist {
	POSITION: relative; TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 660px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#newslist UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 660px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
#newslist LI {
	LINE-HEIGHT: 30px; LIST-STYLE-TYPE: none; FLOAT: left; MARGIN-LEFT: 20px
}
#newslist LI A {
	COLOR: #000000
}
#newslist LI DIV {
	TEXT-ALIGN: left; WIDTH: 450px; FLOAT: left
}
.normal_news {
	BACKGROUND: url("d.png"/*tpa=http://www.capitalcn.com/images/d.png*/) #f8f8f8 no-repeat 8px 12px
}
.alter_news {
	BACKGROUND: url("d.png"/*tpa=http://www.capitalcn.com/images/d.png*/) no-repeat 8px 12px
}
#career {
	POSITION: relative; TEXT-ALIGN: left; WIDTH: 660px; FLOAT: left
}
#career #zp {
	PADDING-BOTTOM: 5px; MARGIN-TOP: 36px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ; MARGIN-BOTTOM: 20px; BACKGROUND: url("events/events_07.jpg"/*tpa=http://www.capitalcn.com/images/events/events_07.jpg*/) no-repeat 0px 2px; COLOR: #0060ad; FONT-SIZE: 18px; PADDING-TOP: 5px
}
.career_deparment {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; FONT-FAMILY: Î¢ÈíÑÅºÚ; BACKGROUND: url("home_02.jpg"/*tpa=http://www.capitalcn.com/images/home_02.jpg*/) no-repeat 10px 0px; COLOR: #0060ad; FONT-SIZE: 17px; PADDING-TOP: 0px
}
#career P {
	TEXT-INDENT: 2em
}
.career_normal {
	BACKGROUND-COLOR: #fafcfe; MARGIN-TOP: 10px; PADDING-TOP: 10px
}
.career_alter {
	BACKGROUND-COLOR: #f7f7f7; PADDING-TOP: 10px
}
.career_normal IMG {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 40px; PADDING-RIGHT: 20px; PADDING-TOP: 5px
}
.career_normal P {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 40px; PADDING-RIGHT: 20px; PADDING-TOP: 5px
}
.career_alter IMG {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 40px; PADDING-RIGHT: 20px; PADDING-TOP: 5px
}
.career_alter P {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 40px; PADDING-RIGHT: 20px; PADDING-TOP: 5px
}
#career .title_nor {
	BORDER-BOTTOM: white 1px solid; LINE-HEIGHT: 30px; PADDING-LEFT: 30px; BACKGROUND: url("home_13.png"/*tpa=http://www.capitalcn.com/images/home_13.png*/) #d8e8f7 no-repeat 10px 21px; HEIGHT: 40px; COLOR: #0060ad; CURSOR: pointer; PADDING-TOP: 10px
}
#career .title_alt {
	BORDER-BOTTOM: white 1px solid; LINE-HEIGHT: 24px; BACKGROUND-COLOR: #eeeeee; PADDING-LEFT: 40px; HEIGHT: 40px; COLOR: #0060ad; CURSOR: pointer; PADDING-TOP: 10px
}
.showJD {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; BACKGROUND-COLOR: #f5fafe; PADDING-LEFT: 30px; PADDING-RIGHT: 0px; DISPLAY: none; PADDING-TOP: 0px
}
.title_pall {
	FONT-FAMILY: Î¢ÈíÑÅºÚ; COLOR: #333333; FONT-SIZE: 12px
}
.title_p1 {
	MARGIN-TOP: 36px; FONT-FAMILY: Î¢ÈíÑÅºÚ; COLOR: #0066cc; MARGIN-LEFT: 0px
}
.joginfo {
	MARGIN-TOP: -20px
}
.title1 {
	FONT-FAMILY: Î¢ÈíÑÅºÚ; COLOR: #0060cc; FONT-SIZE: 12px
}
.partner_title {
	POSITION: relative; TEXT-ALIGN: left; PADDING-BOTTOM: 0px; MARGIN-TOP: 37px; PADDING-LEFT: 15px; WIDTH: 660px; FONT-FAMILY: Î¢ÈíÑÅºÚ; BACKGROUND: url("partners_title.jpg"/*tpa=http://www.capitalcn.com/images/partners_title.jpg*/) no-repeat 0px 0px; FLOAT: left; COLOR: #0060ad; MARGIN-LEFT: 60px; FONT-SIZE: 25px
}
.line {
	BORDER-BOTTOM: 1px solid; POSITION: relative; MARGIN-TOP: 5px; WIDTH: 660px; FLOAT: left; COLOR: #e1e1e1; MARGIN-LEFT: 60px; FONT-SIZE: 0px
}
.newinfop {
	TEXT-ALIGN: center; MARGIN-TOP: 36px; WIDTH: 100%; FONT-FAMILY: Î¢ÈíÑÅºÚ; FLOAT: left; FONT-SIZE: 14px
}
.newinfottitle {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 660px; FONT-FAMILY: Î¢ÈíÑÅºÚ; FLOAT: left; COLOR: #333333; FONT-SIZE: 20px
}
.newinfoimg {
	TEXT-ALIGN: center; MARGIN-TOP: 55px; WIDTH: 660px; FLOAT: left
}
.newinfoimgtitle {
	TEXT-ALIGN: center; MARGIN-TOP: 20px; WIDTH: 660px; FONT-FAMILY: Î¢ÈíÑÅºÚ; FLOAT: left; FONT-SIZE: 12px
}
.newinfotcontext {
	LINE-HEIGHT: 24px; MARGIN-TOP: 30px; WIDTH: 660px; FONT-FAMILY: Î¢ÈíÑÅºÚ; FLOAT: left; COLOR: #333333; FONT-SIZE: 12px
}
.teaninfocontext {
	MARGIN-TOP: -10px; FLOAT: left
}
.teaninfocontextImg {
	FLOAT: left
}
.teaminfotitle {
	MARGIN-TOP: 40px; WIDTH: 300px; FLOAT: right; MARGIN-RIGHT: 220px
}
.teaminfospan {
	FONT-FAMILY: Î¢ÈíÑÅºÚ; COLOR: #333333; FONT-SIZE: 20px
}
.teaminfospan2 {
	FONT-FAMILY: Î¢ÈíÑÅºÚ; COLOR: #333333; FONT-SIZE: 16px
}
.teaminfocontext {
	TEXT-ALIGN: left; MARGIN-TOP: 36px; WIDTH: 100%; FLOAT: left; TOP: 36px
}
.contacemap {
	WIDTH: 620px; BACKGROUND: url("contact.png"/*tpa=http://www.capitalcn.com/images/contact.png*/) no-repeat 0px 0px; HEIGHT: 356px
}
.beijing {
	POSITION: absolute; MARGIN-TOP: -285px; WIDTH: 15px; BACKGROUND: url("contact_noclick.png"/*tpa=http://www.capitalcn.com/images/contact_noclick.png*/) no-repeat 0px 0px; FLOAT: left; HEIGHT: 24px; MARGIN-LEFT: 460px; CURSOR: pointer
}
.shanghai {
	POSITION: absolute; MARGIN-TOP: -270px; WIDTH: 15px; BACKGROUND: url("contact_noclick.png"/*tpa=http://www.capitalcn.com/images/contact_noclick.png*/) no-repeat 0px 0px; FLOAT: left; HEIGHT: 24px; MARGIN-LEFT: 490px; CURSOR: pointer
}
.hangzhou {
	POSITION: absolute; MARGIN-TOP: -238px; WIDTH: 15px; BACKGROUND: url("contact_noclick.png"/*tpa=http://www.capitalcn.com/images/contact_noclick.png*/) no-repeat 0px 0px; FLOAT: left; HEIGHT: 24px; MARGIN-LEFT: 490px; CURSOR: pointer
}
.xiangguang {
	POSITION: absolute; MARGIN-TOP: -180px; WIDTH: 15px; BACKGROUND: url("contact_noclick.png"/*tpa=http://www.capitalcn.com/images/contact_noclick.png*/) no-repeat 0px 0px; FLOAT: left; HEIGHT: 24px; MARGIN-LEFT: 540px; CURSOR: pointer
}
.shenzhen {
	POSITION: absolute; MARGIN-TOP: -170px; WIDTH: 15px; BACKGROUND: url("contact_noclick.png"/*tpa=http://www.capitalcn.com/images/contact_noclick.png*/) no-repeat 0px 0px; FLOAT: left; HEIGHT: 24px; MARGIN-LEFT: 420px; CURSOR: pointer
}
.guigu {
	POSITION: absolute; MARGIN-TOP: -275px; WIDTH: 15px; BACKGROUND: url("contact_noclick.png"/*tpa=http://www.capitalcn.com/images/contact_noclick.png*/) no-repeat 0px 0px; FLOAT: left; HEIGHT: 24px; MARGIN-LEFT: 85px; CURSOR: pointer
}
.blk {
	POSITION: relative; WIDTH: 319px
}
.blk A:hover {
	TEXT-DECORATION: none
}
.main {
	BORDER-BOTTOM: #dddddd 1px solid; POSITION: relative; FILTER: alpha(opacity=80); BORDER-LEFT: #dddddd 1px solid; LINE-HEIGHT: 24px; WIDTH: 100%; FONT-FAMILY: Î¢ÈíÑÅºÚ; BACKGROUND: url("bkl_cn.jpg"/*tpa=http://www.capitalcn.com/images/bkl_cn.jpg*/) no-repeat 0px 0px; FLOAT: left; COLOR: #333333; FONT-SIZE: 13px; BORDER-TOP: #dddddd 1px solid; BORDER-RIGHT: #dddddd 1px solid; opacity: 0.8; -moz-opacity: 0.8
}
.addressinfo {
	POSITION: relative; WIDTH: 200px; FONT-FAMILY: Î¢ÈíÑÅºÚ; FLOAT: left; COLOR: #333333; MARGIN-LEFT: 70px; FONT-SIZE: 13px
}
.blk_ico {
	POSITION: relative; MARGIN: 20px 0px 0px 20px; WIDTH: 22px; BACKGROUND: url("bkl_ico.jpg"/*tpa=http://www.capitalcn.com/images/bkl_ico.jpg*/) no-repeat 0px 0px; FLOAT: left; HEIGHT: 35px
}
.blk_line {
	POSITION: relative; MARGIN: 55px 0px 0px 10px; WIDTH: 1px; BACKGROUND: url("bkl_line.jpg"/*tpa=http://www.capitalcn.com/images/bkl_line.jpg*/) repeat-y 0px 0px; FLOAT: left
}
.closeBtn {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 17px; DISPLAY: block; BACKGROUND: #fff; COLOR: #333; RIGHT: 10px; TOP: 10px
}
.closeBtn:hover {
	CURSOR: pointer
}
